#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.25
visibility:           public
id:                   hledger-web-1.25-6Npm7firEgVJh1xx2Pp3jP
key:                  hledger-web-1.25-6Npm7firEgVJh1xx2Pp3jP
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  a459e80720bf534fcbcefe7d3d107a7c
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.25
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.25
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.25-6Npm7firEgVJh1xx2Pp3jP
depends:
    Decimal-0.5.2-70vQ5He4jrpGrXXuN6a2bW
    aeson-1.5.6.0-CXf7LknqfgZ2Hfi5jmQpYM base-4.15.1.0
    base64-0.4.2.4-GXTEp85Ffuj3jV1u2cB0VZ
    blaze-html-0.9.1.2-31ygoPjYltcCuwM8VwMzto
    blaze-markup-0.8.2.8-D1BD0l4qLDLKYcSHjc0Fdk bytestring-0.10.12.1
    case-insensitive-1.2.1.0-A8tt3kA3ht8BcsnLzy1cSk
    clientsession-0.9.1.2-36T58O5LCh61cfFdq1Tb1h
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-3ize03GpnWc9m0IW4KzDCT
    conduit-extra-1.3.6-46KbiR1cUgSIFAUGOc42IU containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW directory-1.3.6.2
    extra-1.7.10-8XombrjaOwOBUMyXlLgDga filepath-1.4.2.1
    hjsmin-0.2.0.4-HrJbgevZAgY95LrDJf3Lko
    hledger-1.25-SoeDhja7kt8OczOk65kNL
    hledger-lib-1.25-C7CVnZ8T5MoH1AapL86MBi
    hspec-2.9.7-F1oXUR9JkyK6mLdF9jRMsi
    http-client-0.7.11-JhjTlOxlZoz2RyPtXxYCGV
    http-conduit-2.3.8-8iiBGRfWFqwCAFljY1f6ML
    http-types-0.12.3-6SjaEFyZrR71uf1AqCfbdK
    megaparsec-9.2.1-3ID0mKRlVWT7vsoz3Vjwhh mtl-2.2.2
    network-3.1.2.7-GkGKOGJhtS7DhusgFes5fA
    shakespeare-2.0.29-HGdXmtuljC7BZgPQ5M9GE4 template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.6-45h1U2fVtLHBgpsK928XCO
    unordered-containers-0.2.19.1-LWNw197ajNNFytwMBd2fIa
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    wai-3.2.3-Ec5IYfflqSc74IJaeojcpJ
    wai-cors-0.2.7-eXj3i7SkipAh8p9hzUAC
    wai-extra-3.1.12.1-EpbKrVH9WJ6GEZyz0Vpubr
    wai-handler-launch-3.0.3.1-40JwLSw1AUjDUI6haqOftL
    warp-3.3.21-JCdxGYREW7n3ptZHTIm5YY
    yaml-0.11.8.0-lHUdccmI6a9Bqw9bWyyPx
    yesod-1.6.2-3Lbl2SU3Y4rAmZzFIsKR93
    yesod-core-1.6.23.1-CnYdCEKwR0WLOKb0O6aaHt
    yesod-form-1.7.0-FOcCCyRVVjV1x74lEnsS8L
    yesod-static-1.6.1.0-HjP6ecq0c9H90EwMsXgKaj
    yesod-test-1.6.14-At9t5CmDLuPDu4OQ1o3Hqv

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

